{
  "code": 200,
  "message": "success",
  "success": true,
  "data": {
    "plans": [
      {
        "planId": "dol_1000",
        "planName": "1000 Credits",
        "orderType": "dol",
        "vipDays": null,
        "dolAmount": 1000,
        "creditBalance": 1000,
        "amountCents": 990,
        "originalAmountCents": null,
        "dailyPriceCents": null,
        "currency": "USD"
      },
      {
        "planId": "dol_2000",
        "planName": "2000 Credits",
        "orderType": "dol",
        "vipDays": null,
        "dolAmount": 2000,
        "creditBalance": 2000,
        "amountCents": 1690,
        "originalAmountCents": null,
        "dailyPriceCents": null,
        "currency": "USD"
      },
      {
        "planId": "dol_3000",
        "planName": "3000 Credits",
        "orderType": "dol",
        "vipDays": null,
        "dolAmount": 3000,
        "creditBalance": 3000,
        "amountCents": 2290,
        "originalAmountCents": null,
        "dailyPriceCents": null,
        "currency": "USD"
      },
      {
        "planId": "dol_5000",
        "planName": "5000 Credits",
        "orderType": "dol",
        "vipDays": null,
        "dolAmount": 5000,
        "creditBalance": 5000,
        "amountCents": 3490,
        "originalAmountCents": null,
        "dailyPriceCents": null,
        "currency": "USD"
      },
      {
        "planId": "dol_10000",
        "planName": "10000 Credits",
        "orderType": "dol",
        "vipDays": null,
        "dolAmount": 10000,
        "creditBalance": 10000,
        "amountCents": 6490,
        "originalAmountCents": null,
        "dailyPriceCents": null,
        "currency": "USD"
      }
    ]
  }
}
